/*
主視覺bgcolor:E95105;
#E83829
*/

*{
	box-sizing: border-box;
}


body{
	background:radial-gradient(circle,#FFF,#FFF9E2);
	background-size: cover;
	color: #595757;
}



#action{
	width: 100%;
	box-sizing: border-box;
	background-size: cover;
	color: #7B4D23;
}

.action_box{
	position: relative;
	width: 960px;
	margin: 0 auto;
}

.center_box{
	position: relative;
	margin: 0 auto;
	text-align: center;
}


.flexbox{
  display: -webkit-flex;
  display: flex;
  text-align: center;
}

.flex-1{
  -webkit-flex: 1;
          flex: 1;

}

.flex-1 h3{
	font-size: 1.4rem;
	color:#D8362C;
	border-bottom: 1px solid #D8362C;
	text-align: center;
	font-weight: 600;
}

#action h1, #action h2,#intro h1, #intro h2,#donation h1,#donation h2{
	color:#D8362C;
}

#intro h2{
	color:#007934;
	font-size: 1.2rem;
	font-weight: 700;
}

#intro .s_link{
	color: #fff;
	text-decoration: underline;
}


.tabs .li_active{
	background:radial-gradient(circle,rgba(244,135,30,0.5) 2%,rgba(235,135,30,0) 65%);
	background-size: cover;

}

.tabContent{
	display: none;
	position: relative;
	max-width: 90%;
	margin: 25px auto;
	padding:4%;
	border:  2px dashed rgba(245,198,140,0.7);
	border-radius: 5px;
}

.tabContent li{
	line-height: 1.5rem;
}

.tabContent li span{
	padding: 0 5px;
	font-weight: 800;
}

.tabContent li:before{
	display: inline-block;
	content: '◆';
	padding: 0 3px;
	color:rgba(245,198,140,1);
}


h2{
	font-size: 1.9rem;
	text-align: center;
	margin-top: 30px;
	margin-bottom :15px;
	font-weight: 500;
}

.present_img img{
	max-width: 100%;
	display: block;
	position: relative;
	padding: 5px;
	border-radius: 20px !important;

}

.present_img{
	margin-bottom: 5px;
	padding: 0 10px;
	width: 100%;

}

.present_intro{
	width: 100%;
	vertical-align: top;
	padding-left:5px;
	text-align: left;
}

#products .present_intro{
	position: relative;
	margin:  0 auto;
	text-align: center;
	margin-bottom: 10px;
}


.present_slogan{
	display: inline-block;
	margin-bottom: 3px;
}




.present_price::before{
	content: '　';
	display: block;
	position: absolute;
	width:28px;
	height: 27px;
  top: -25px;
  margin-left: 50%;
  transform: translate(-50%,0%);
	background-image: url(../images/pointer-06.svg);
	background-size: cover;

}

.present_price{
    position: relative;
    text-align: center;
    font-size: 1.3rem;
    line-height: 3rem;
    letter-spacing: 1px;
    font-weight: 900;
    display: block;
    width: 85%;
    border: #00A99D 3px solid;
    border-radius: 10px;
    margin: 0 auto;
    margin-bottom: 5px;
    color: #FFF;
    background-color: #00A99D;
   
}

.present_price p{
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	color: #00A99D;
	background-color: #FFF;
	text-align: center;
  padding: 10px 0px;
	margin: 0
}

.present_price p span{
	font-size: 1.2rem;
}

/*.present_price:after{
	content: '元';
	font-size: 1rem;
	font-weight: 100;
	display: inline-block;
	font-family: '微軟正黑體';
}*/

.present_title{
	color:#CF5A24;
	margin-top: 5px; 
	
	font-weight: 800;
	counter-increment: step-counter;
	font-size: 5.3rem;
}


.present_title span{
	font-size: 1.5rem;
	margin-left: -15px;
}




.fa{
	display: inline-block !important;
	font-size: 15rem;
	font-weight: 800;
	display: inline-block;
	color: #BBB;
	font-family: '微軟正黑體';
}



.width_80{
	width: 85%;
	margin: 0;
	margin-bottom: 5px;
}



.present_description{
	font-size: 0.7rem;
	color: #595757;
	margin: 5px 0;
	line-height: 1rem
}

.present_description span{
	padding: 0 2px;
	margin-left: 5px;
}

.present_description li{
	margin: 6px 0;
}

.present_description .product_info{
	font-weight: 800;
	padding: 0px 5px;
}

.present_intro{
	padding-left: 5%;
}



.sorry_p{
	margin: 5px 0;
	text-align: center;
	font-size: 0.9rem;
	line-height: 1.5rem;
}

.tabs{
	text-align: center;
}


.clover{
	width: 100%;
	height: 118px;
	background-image: url(../images/clover.svg);
	background-repeat: repeat-x;
	background-size: auto 100%;
}

.next_word{
	height: 0.6rem;
}

header {
	position: fixed;
	width: 100%;
	height: 55px;
	top: 0;
	left: 0;
	background-color: #00A99D;
	box-sizing: border-box;
	z-index: 1000;

	color:#FFF;
	font-size: 16px;
	font-weight: 700;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	box-shadow: 0px 8px 5px rgba(33,0,0,0.05);
}

header:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 2px;
	/*background: linear-gradient(to right, #E83928 , #FFE103, #009E41, #018BD3, #7B62A4, #E76388);*/
}

header .wrapper {
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	-webkit-align-items: center;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 100%;
	margin: 0;
}

header .logo, header nav, header .nav-switch {
	margin: 0 10px;
}


header nav {
	font-weight: 600;
	display: inline;
	font-size: 17px;
}
header .nav-switch {
	display: none;
}
nav li {
	position: relative;
	display: inline-block;
	padding: 0 9px;	
}

nav li a{
	color:#FFF;
}

nav li:last-child:after {
	display: none;
}

nav li a:after {
	content: "/";
	position: relative;
	display: inline-block;
	width: 6px;
	height: 6px;
	vertical-align: middle;
	margin: -20px -10px 0px 5px;
}

nav li:last-child a:after{
	content: "";
}

footer {
	position: relative;
	text-align: center;
	font-size: 15px;
	color: #666666;
	border-bottom: 30px solid #210000;
}
footer div {
	margin: 10px 0;
}
footer:after {
	content: "";
	display: block;
	bottom: 0%;
	left: 0;
	width: 100%;
	height: 10px;
	/*background: linear-gradient(to right, #E83928 , #FFE103, #009E41, #018BD3, #7B62A4, #E76388);*/
}

#masthead {
	position: relative;
	width: 100%;
	height: 100vh;
	padding: 0;
	background:radial-gradient(circle,#009F34,#007934);
	background-size: cover;
	background-position: center center;
}

#masthead .logo {
	display: inline-block;
	position: relative;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

#masthead .logo:after {
	content: "";
	display: block;
	padding-top: 90%;
}

#masthead .masthead-bg-slider {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#masthead .masthead-bg-slider-item {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 1;
	background-size: cover;
	background-position: center center;
	-webkit-animation: imageAnimation 20s linear infinite 0s;;
	     -o-animation: imageAnimation 20s linear infinite 0s;;
	        animation: imageAnimation 20s linear infinite 0s;;
}


/*主視覺*/
#masthead .masthead-bg-slider:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



@-webkit-keyframes imageAnimation {
    0% { opacity: 0; -webkit-transform: scale(1); }
    3% { opacity: 1; -webkit-transform: scale(1.01); }
    25% { opacity: 1; -webkit-transform: scale(1.1) rotate(1deg);}
    28% { opacity: 0; -webkit-transform: scale(1.1) rotate(1deg); }
    100% { opacity: 0; -webkit-transform: scale(1.1) rotate(1deg); }
}
@-o-keyframes imageAnimation {
    0% { opacity: 0; transform: scale(1); }
    3% { opacity: 1; transform: scale(1.01); }
    25% { opacity: 1; transform: scale(1.1) rotate(1deg);}
    28% { opacity: 0; transform: scale(1.1) rotate(1deg); }
    100% { opacity: 0; transform: scale(1.1) rotate(1deg); }
}
@keyframes imageAnimation {
    0% { opacity: 0; transform: scale(1); }
    3% { opacity: 1; transform: scale(1.01); }
    25% { opacity: 1; transform: scale(1.1) rotate(1deg);}
    28% { opacity: 0; transform: scale(1.1) rotate(1deg); }
    100% { opacity: 0; transform: scale(1.1) rotate(1deg); }
}


#masthead .dotline:before {
	position: absolute;
	top: calc(100% - 20px);
	left: 50%;
	width: 4px;
	height: 20px;
	margin-left: -2px;
	/*background-image: url(../images/dash-white.svg); 我標*/
}
#masthead .dotline:after {
	content: none;
}



#masthead .start {
	position: absolute;
	width: 90px;
	bottom: 5%;
	left: 50%;
	margin-left: -45px;
	cursor: pointer;
	z-index: 99;
	-webkit-animation: start_animation 0.9s linear infinite 0s;
	     -o-animation: start_animation 0.9s linear infinite 0s;
	        animation: start_animation 0.9s linear infinite 0s;
}

@-webkit-keyframes start_animation {
	50%{bottom: 4%;}
	100%{bottom: 5%;}
}


@-o-keyframes start_animation {
	50%{bottom: 3%;}
	100%{bottom: 4%;}
}

@keyframes start_animation {
	50%{bottom: 3%;}
	100%{bottom: 4%;}
}


#masthead .start-wrapper:hover .start{
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;
}



#masthead .flexbox {
	width: 100%;
	height: 60%;
	-webkit-justify-content: center;
	-webkit-align-items: center;
	justify-content: center;
	align-items: center;
}




#masthead .content {
	width:100%;
	position: relative;
	text-align: center;
}

#masthead h1, #masthead .description {
    color: #FFFFFF;
    width: 100%;
    max-width: 750px;
}

#masthead .description {
	font-weight: 100;
    font-size: 1.1rem;
    margin-top: 10px;
}


#masthead .money {
	display: none;
	position: absolute;
	bottom: 10px;
	left: 25px;
}

#masthead .money p {
	color: #FFFFFF;
}

#masthead .money mark {
	font-size: 2.7rem;
    font-weight: bold;
}


#donation .donation_house{
	width: 500px;
	display: block;
	position: relative;
	margin: 0 auto;
}

#charity .more_btn{
	max-height: 0.7rem;
	max-width: 0.5rem;
	color:#E95105;
	font-weight: 800;
	-webkit-transition: 0.1s all;
	   -moz-transition: 0.1s all;
	    -ms-transition: 0.1s all;
	     -o-transition: 0.1s all;
	        transition: 0.1s all;
}


.overlap{
	background:radial-gradient(circle,#FFF,#FFF9E2);
	background-size: cover;
}


.overlap .dotline{
	max-height: 20px;
}

.overlap .flexbox{
	width: 100%;
	height: 100%;
}


.overlap .flexbox .flex-1{
	overflow-x: hidden;
	overflow-y: scroll;
} 

.overlap .flexbox .flex-1.imege_icon{
	overflow: hidden;
	min-height: 350px;
	background-image: url('../images/bag_00.png');
	background-size: cover;
	background-position: center;
}


.overlap .flexbox .flex-1.imege_icon.imege_icon_01 {
	background-image: url('../images/bg_01.png');
}

.overlap .flexbox .flex-1.imege_icon.imege_icon_02 {
	background-image: url('../images/bg_02.png');
}

.overlap .flexbox .flex-1.imege_icon.imege_icon_03 {
	background-image: url('../images/bg_03.png');
}

.overlap .flexbox .flex-1.imege_icon.imege_icon_04 {
	background-image: url('../images/bg_05.png');
}

.overlap .flexbox .flex-1.imege_icon.imege_icon_05 {
	background-image: url('../images/bg_04.png');
}



.overlap .flexbox .flex-1.imege_icon img{
	display: block;
	min-width: 100%;
	min-height: 100%;
	border-radius: 0px;
}

.overlap .flexbox .flex-1.product_intro_content{
	padding:10px;
}

.overlap .flexbox .flex-1.product_intro_content .center_p{
    width: 80%;
    margin: 0 auto;
    margin-top: 20px;
    font-size: 1.3rem;
    line-height: 3rem;
    text-align: left;
}

.overlap .flexbox .flex-1.product_intro_content .center_p span{
	font-weight: 700;
}

.overlap .flexbox .flex-1.product_intro_content h3 {
    margin-bottom: 10px;
    color: #CF5A24;
    border-bottom: 1px solid rgba(207,90,36,0.3);
}


.overlap .ul_flex_box{
	display: -webkit-flex;
	display: flex;
}
.overlap .ul_flex_box li {
	-webkit-flex: 1 1%;
	flex: 1 1%;
}


.overlap .clover{
	position: absolute;
	bottom:0px;
	opacity: 0.4;
	z-index: -1;
}



@media screen and (max-width:1366px) {

}
@media screen and (max-width:1024px) {
	html {
		font-size: 15px;
	}

}


@media screen and (max-width:900px) {
	header {
		height: 40px;
	}
	header nav {
		display: none;
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;

		background-color: rgba(33,0,0,0.8); 
		padding: 10px 0;
		margin: 0;
	}

	header .logo {
		width: 85px;
	}
	nav.active {
		display: block;
	}
	header .nav-switch {
		display: inline;
	}
	nav li {
		
		display: block;
		text-align: center;
		margin: 0.5rem 0;
	}

	nav li a{
		color:#FFFFFF;
	}

	nav li a:after {
		content: "";
	}

}


@media screen and (max-width:750px) {
	h1 {
		font-size: 2.5rem;
	}

	.description {
		font-size: 1rem;
	}

	#masthead .money {
		bottom: 1%;
		left: 2%;
	}
	#masthead .money mark {
		font-size: 1.6rem;
	}
	#masthead .money p {
		margin: 0 0;
	}

}

@media screen and (max-width:600px) {

	.overlap .close {
		width: 35px;
		height: 35px;
	}

	h1 {
		font-size: 1.8rem;
	}
	#masthead .content .logo {
		
	}



	#about .flexbox.btns mark {
		font-size: 2rem;
	}
}

@media screen and (max-width:500px) {
	html {
		font-size: 14px;
	}

	#masthead .start {
		width: 60px;
		margin-left: -30px;
	}
	#masthead h1 {
		font-size: 2.2rem;
	}
	
}


@media screen and (max-width:420px) {
	html {
		font-size: 12px;
	}

}


.act_detail{
	margin: 20px auto;
	font-size: 1.2rem;
	display: block;
	width: 80%;
	max-width: 640px;
	padding: 15px;
	border-radius: 10px;
	border: 1px dashed #EE8A1E;

}


.act_detail b{
	font-weight: 700;
	padding: 0 3px;
	color:  #CF5A24 ;
}
.act_detail span{
	font-weight: 700;
}


.active_fluid{
	width: 80%;
	margin: 20px 0;
	margin-left: 12%
}



.active_fluid td,.active_fluid th{
	border: 1px solid #CF5A24;
	text-align: center;
}

.active_fluid th{
	background-color: #CF5A24;
	color: #fff;
}